RubyGems Navigation menu

bkss-rails 0.0.1

Nkss-rails is a drop-in, easy-to-use, gorgeous-by-default Rails plugin you can put into your projects so you can instantly have cute docs.

Versions:

  1. 0.0.1 - October 14, 2013 (27 KB)

Runtime Dependencies (4):

  • BlueCloth >= 0
  • ffaker >= 0
  • kss >= 0
  • rails >= 3.2.0
  • Development Dependencies (2):

    Owners:

    Authors:

    • Rico Sta. Cruz, Nadarei, Inc., Steven Weller

    SHA 256 checksum:

    fa1d69581ff72f2fc86d6f4766148376729e7887277023312b139c8c6bac76da

    Total downloads 20,406

    For this version 20,406

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: